@import 'variables.css';

html, body {
    height: 100%;
    margin: 0;
}

.main-layout {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-image: url(''); /* Ruta de la imagen */
    background-size: auto; /* Mantén el tamaño original de la imagen */
    background-position: center center; /* Centra la imagen en la pantalla */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-color: rgba(255, 255, 255, 1); /* Color de fondo de relleno si la imagen no cubre toda la pantalla */
}

.main-layout2 {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    background-image: url(''); /* Ruta de la imagen */
    background-size: auto; /* Mantén el tamaño original de la imagen */
    background-position: center center; /* Centra la imagen en la pantalla */
    background-repeat: no-repeat; /* Evita que la imagen se repita */
    background-color: rgba(255, 255, 255, 1); /* Color de fondo de relleno si la imagen no cubre toda la pantalla */
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-top: 3px;
    
    
    background-image: url('/img/fondo3.png');
    background-size: cover;
    background-position: center;
        

}

.content {
    padding: 20px;
/*    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-top: -25px;
*/

}

footer {
    background-color: var(--mi-color-fondo-menu);
    color: var(--mi-color-texto-menu);
    text-align: center;
    padding: 0px 0;
    position: relative;
    bottom: 0px;
    width: 100%;
    font-size: 14px;
    font-family: 'TradeGothicLTPro', sans-serif; /* Aplicar la fuente al menú */
}

.footer-content {
    margin: -25px auto;

}